<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_L140Umr4Ee25kPRmc7K9gg" id="_L140UWr4Ee25kPRmc7K9gg" label="Longitude_Validation" purpose="180.0, -180.0, 98.092391181, 180, -98.0923913" description="Longitude validation (similiar to Latitude Validation) and inspired by the same code" version="0.1" statusCode="Draft" item="_L140VGr4Ee25kPRmc7K9gg" displayName="Longitude Validation">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_L140U2r4Ee25kPRmc7K9gg" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_L140VGr4Ee25kPRmc7K9gg" property="_L140Umr4Ee25kPRmc7K9gg" state="_L140U2r4Ee25kPRmc7K9gg" filename="Longitude_Validation_0.1.pattern">
    <pattern href="Longitude_Validation_0.1.pattern#_CwBEgIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
